[New Blog Templates] error from activating new blgo template plugin

When I activate I get these two notices: WARNING: wp-admin/includes/misc.php:1198 - Cannot modify header information - headers already sent by (output started at */wp-content/plugins/blogtemplates/blogtemplatesfiles/blog_templates.php:37)
require_once('wp-admin/network/admin.php':wink:, require_once('wp-admin/admin.php':wink:, do_action('admin_init':wink:, WP_Hook->do_action, WP_Hook->apply_filters, wp_admin_headers, header
and
WARNING: wp-admin/admin-header.php:9 - Cannot modify header information - headers already sent by (output started at */wp-content/plugins/blogtemplates/blogtemplatesfiles/blog_templates.php:37)
require('wp-admin/plugins.php':wink:, require_once('wp-admin/admin-header.php':wink:, header
How can I resolve these?
I also read: Deprecated: Function create_function() is deprecated in */wp-content/plugins/blogtemplates/blogtemplatesfiles/blog_templates.php on line 37
All errors are gone after deactivating the plugin.